@media only screen and (max-width:1650px) {
	#index-cp {
		margin-left: 0;
		margin-right: 0;
	}

	#index-cp .swiper-button-next,
	#index-cp .swiper-button-prev {
		display: none;
	}

	#index-cp .swiper-pagination {
		display: block;
		bottom: 0;
	}

	.cp-swiper {
		padding-bottom: 38px;
	}

	#index-cp .swiper-pagination span {
		width: 10px;
		height: 10px;
	}

	#index-cp .swiper-pagination-bullet-active {
		background: #71d9f6;
	}

	.item-img {
		width: 450px;
	}

	.item-txtr {
		margin-left: 480px;
	}

	.cp-tabBox .bd {
		max-width: 960px;
		padding: 30px;
	}

	.gb-btn img {
		width: 30px;
		height: 30px;
	}

	.item-img img {
		max-width: 100%;
		height: auto;
	}
}

@media only screen and (max-width:1485px) {
	.cp-ul li img{
		max-height: 230px;
	}
}
@media only screen and (max-width:1410px) {
	.cp-ul li img{
		max-height: 200px;
	}
}
@media only screen and (max-width:1270px) {
	.cp-ul li img{
		max-height:160px;
	}
}

@media only screen and (max-width:1000px) {
	.cp-ul li img{
		max-height:140px;
	}
}

@media only screen and (max-width:1280px) {
	#sb-swiperBox .swiper-button-next,#sb-swiperBox .swiper-button-prev{
		display: none;
	}
	.sb-swiper {
		padding-bottom: 40px;
	}
	.sb-swiper .swiper-pagination{
		display: block !important;
		bottom: 0;
	}
	.sb-swiper .swiper-pagination-bullet-active{
		background: #5CCDED;
	}
	.web-img img{
		max-width: 600px;
	}
	.yf-txt{
		padding: 25px 0;
	}
	.yf-txt2{
		width: 400px;
	}
	.yf-tr img{
		width: 608px;
		height: auto;
	}
	#sb-swiperBox{
		    margin-left: 0;
		    margin-right: 0;
		}
		.sb-swiper{
			margin-left: 0;
			margin-right: 0;
		}
}

@media only screen and (max-width:1100px) {
	.web-ulbox{margin-left: 0;}
	.web-ulbox li{
		width: 100%;
		padding-left: 0;
		margin-bottom: 20px;
	}
	.item-img {
		width: 100%;
		float: none;
		height: auto;
		border: none;

	}
.web-img{
	width: 100%;
	float: none;
	text-align: center;
}
.web-rbox{
	float: none;
	width: 80%;
	margin: 15px auto;
	height: auto;
}
	.cp-tabBox .bd {
		padding-bottom: 60px;
	}

	.cp-tabBox .bd a.next {
		right: 20px;
		bottom: 20px;
		top: auto;
	}

	.cp-tabBox .bd a.prev {
		top: auto;
		left: 20px;
		bottom: 20px;
	}

	.item-img img {
		max-height: 400px;
	}

	.item-txtr {
		margin-top: 25px;
		margin-left: 0;
	}

	.cp-tabBox .bd {
		max-width: 95%;
	}

	.dcp {
		float: none;
		width: 100%;
		text-align: center;
	}

	.dcp img {
		width: auto;
	}

	.dcp-txt {
		margin-left: 0;
		margin-top: 30px;
	}

	.cp-dbox {
		margin-top: 30px;
	}

	.pc-sub {
		display: none;
	}

	.qt-fl {
		padding-top: 36px;
	}

	.qt-fl a {
		margin-bottom: 20px;
	}

	.yf-box {
		height: 470px;
		padding: 10px;
	}

	.sp_nav {
		display: block;
	}

	.index-swiper .swiper-btn {
		display: none;
	}

	.cp-swiper .swiper-slide img {
		width: 100%;
	}

	.index-nimg {
		margin-top: 20px;
		width: 100%;
		float: none;
	}

	.index-nimg img {
		width: auto;
		height: auto;
		display: block;
		margin: 0 auto;
	}

	.index-rnews {
		margin-left: 0;
		margin-top: 20px;
	}

	.index-news {
		padding: 20px;
	}

	.index-vod,
	.index-title,
	.yf-box,
	.index-news,
	.footer {
		margin-top: 30px;
	}

	.foot-robx {
		display: none;
	}

	.foot-txt {
		width: auto;
		border-right: none
	}

	.foot-t {
		justify-content: center;
	}

	.nav-ul {
		display: none;
	}

	.nav-r {
		display: none;
	}

	.w1720 {
		display: none;
	}

	.nav-box {
		height: 60px;
		position: relative;
		z-index: 9000;
	}

	.m-head {
		display: block;
		padding: 10px;
		position: relative;
	}

	.logo img {
		max-height: 40px;
	}

	.logo {
		margin-top: 0;
	}
	.ab-article{padding-top: 30px;}
	.lx-tit{
		margin-top: 15px;
	}
	.ry-box{
		margin-top: 30px;
	}
	.wh-ul li{
		padding: 0 20px;
	}
	.wh-ul li h3{
		font-size: 20px;
	}
	.wh-ul{
		padding: 28px 0;
	}
	.news-article{
		margin-top: 30px;
	}
	.news-list a{padding-right: 0;padding: 20px;}
	.news-list a img{
		float: none;
		width: 100%;
		height: auto;
	}.news-list{
		margin-top: 30px;
	}
	.news-rinfo{margin-left: 0;}
	.time{
		    position: absolute;
		    right: 40px;
			top:40px;
		    height: auto;
		    display: flex;
		    flex-direction: column;
		    justify-content: center;
		    font-size: 18px;
		    text-align: center;
		    color: #dfdfdf;
		}
		
		.yk-box{
			padding: 30px 0;
		}
		.yk-box .fl{
			text-align: center;
			float: none;
			width: 100%;
		}
		.yf-txt2{
			margin: 0 auto;
		}
		.yf-h2::after{
			left: 50%;
			margin-left: -30px;
		}
		.yk-box .fr{
			float: none;
			width: 100%;
			margin-top: 20px;
			text-align: center;
		}
		.yf-tr img{
			width: auto;
			margin: 0 auto;
		}
		.zz-box .yf-tr img{
			height: auto;
		}
		
		.yf-box2{
			padding: 30px 0;
			
		}
		.head_fx{
			position: fixed;
			left: 0;
			right: 0;
			top: 0;
			z-index: 10000;
		}
		
		.head_fx .logo img {
			max-height: 40px;
		}
		
	
}

@media only screen and (max-width:768px) {
	
	.cp-ul li img{
		max-height: 145px;
	}
	
	.time strong{
		font-size: 40px;
	}
	.time{
		right: 20px;
		top: 30px;
	}
	.news-rinfo{
		height: auto;
		padding: 20px 0 0;
	}
	.news-list a:hover{
		background: #fff !important;
	}
	.news-list a{padding: 0;margin-bottom: 20px;padding-top: 20px;}
	.bshare-custom {
		display: none !important;
	}
	.wh-ul li h3{
		font-size: 18px;
	}
	.news-page li{
		width: 100%;
		float: none;
	}
	.wh-ul{
		padding:0;
	}
	.wh-ul li{
		width: 50%;	
		flex: auto;
		border-bottom: 1px solid #ebebeb;
		padding: 20px;
	}
	.wh-ul li:nth-child(3),.wh-ul li:nth-child(4){
		border-bottom: 0;
	}
	.wh-ul{flex-wrap: wrap;}
	.rx-box2{
		padding: 0 20px;
	}
	.cp-tabBox .bd {
		height: 95vh;
		padding-top: 20px;
		padding-right: 20px;
		padding-left: 20px;
		
	}
	.cp-tabBox .bd .item {
		overflow: auto;
		height: 83vh;
	}

	.item-img img {
		max-height: 300px;
	}

	.cp-ul li {
		width: 50%;
	}

	.pq-ul li {
		width: 50%;

	}

	.item-txtr h1 {
		font-size: 20px;
		padding-bottom: 18px;
		position: relative;
		margin-bottom: 15px;
	}
	.item-nr{
		max-height: 100%;
	}

	.pq-ul li img {
		max-width: 165px;
	}

	.f-logo {
		display: none;
	}

	.foot-txt {
		width: 100%;
		border: 0;
		height: auto;
		padding: 0;
		margin: 0;
	}

	.foot-t {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.foot-h2 {
		display: none;
	}

	.yf-box h2,
	.index-title h2 {
		font-size: 36px;
	}

	.yf-box h3 {
		font-size: 20px;
	}

	.index-title p {
		font-size: 16px;
	}

	.index-swiper .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}

	.default__button--big {
		width: 70px;
		height: 70px;
		background: url(../img/vbt.png);
		background-size: cover;
	}

	.qt-fl a {
		display: inline-block;
		height: 40px;
		line-height: 40px;
		margin: 0 15px;
		padding: 0 20px;
		background: #e8f7fb;
		color: #5CCDED;
		font-size: 15px;
		position: relative;
		border-radius: 20px;
	}

	.cp-dbox2 {
		padding: 20px;
	}
	.web-img img{
		max-width: 98%;
	}
	.v-list{
		margin-top: 30px;
	}
	.v-list li a{
		margin: 0 10px;
	}
	.v-btn{
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		margin-left: -20px;
	}
	.v-list li a:hover .v-btn {
		background-size: 40px 40px;
	}
	.videos2{
		width: 98%;
	}
	.v-list{
		margin-left: -10px;
		margin-right: -10px;
	}
}

@media only screen and (max-width:500px) {
	.foot-t{
		padding-top: 20px;
		flex-direction: column;
	}
	.foot-txt h2{
		display: none;
	}
	.foot-txt{
		margin-top: 20px;
	}
	
	.v-list{
		margin-left: 0;
		margin-right: 0;
	}
	.v-list li p{
		margin: 10px 0;
	}
	.v-list li{
		width: 100%;
		margin-bottom: 5px;
	}
	.v-list li a{
		margin: 0;
		}
	.videos2{
		width: 100%;
	}
	.web-rbox{
		width: 99%;
	}
	.web-rbox input,.web-rbox select,.web-rbox button{
		padding: 10px;
	}
	.web-rbox button{
		margin-top: 15px;
	}
	.xs-web{
		padding: 20px 0;
	}
	.web-rbox h2{font-size: 24px;}
	.cp-ul li a {
		display: block;
		margin: 5px;
		text-align: center;
		border: 1px #ebebeb solid;
		padding: 5px;
		border-radius: 10px;
		color: #818181;
	}

	.cp-ul {
		margin-top: 20px;
		margin-left: -5px;
		margin-right: -5px;
	}
	.web-ulbox li a img{
		float: none;
		width: 100%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	.dm-info{
		margin-left: 0;
		margin-top: 5px;
	}
	.p2{font-size: 15px;}
	.yf-txt2 .time1 .yf-t1 span{
		font-size: 38px;
	}
}
@media only screen and (max-width:380px) {
	.cp-ul li img{
		max-height: 130px;
	}
}

@media only screen and (max-width:320px) {
	.cp-ul li img{
		max-height: 108px;
	}
}
